Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 62151

Summary: gentoo-upgrading: Greek translation
Product: [OLD] Docs-user Reporter: Ioannis Aslanidis (RETIRED) <deathwing00>
Component: Submit NewAssignee: Sven Vermeulen (RETIRED) <swift>
Status: VERIFIED FIXED    
Severity: normal CC: docs-team
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Attachments: translated version of gentoo-upgrading.xml into greek
Corrected version of gentoo-upgrading.xml

Description Ioannis Aslanidis (RETIRED) gentoo-dev 2004-08-29 15:02:28 UTC
Please, put the attachment to the corresponding CVS subdirectory. More translated documents to come soon, the translation team is working hard :)

Reproducible: Always
Steps to Reproduce:
Comment 1 Ioannis Aslanidis (RETIRED) gentoo-dev 2004-08-29 15:03:17 UTC
Created attachment 38455 [details]
translated version of gentoo-upgrading.xml into greek

Please, check that the file is parsed correctly.
Comment 2 Sven Vermeulen (RETIRED) gentoo-dev 2004-08-30 02:36:12 UTC
Committed. Thanks for the continuous stream of translations ;)

You are not allowed to enter a <uri> inside <author>, only e-mail. Perhaps you have a mailinglist or alias for the Hellenic Translation team (I can't read greek but I suppose that is what it states :)? If you do, just tell me and I'll have it pointed to that.

For the time being I've 
- Changed the license to cc-by-sa 2.0 (instead of 1.0)
- Removed the link itself (but kept the text of course)
Comment 3 Ioannis Aslanidis (RETIRED) gentoo-dev 2004-08-30 05:03:42 UTC
We have a mailing list, still unused, but will do :)

hellenicgentoo-translation@lists.sourceforge.net
Comment 4 Ioannis Aslanidis (RETIRED) gentoo-dev 2004-08-30 14:50:20 UTC
Created attachment 38541 [details]
Corrected version of gentoo-upgrading.xml

It seems that the version I gave you lastly is not correct at all... sorry. I
attach you the corrected version. I hope it won't happen again.
Comment 5 Sven Vermeulen (RETIRED) gentoo-dev 2004-08-31 00:49:28 UTC
Committed.